body {
    /* background: #eff4fb; */
    font-family: "IRANSans", sans-serif;
    direction: rtl;
    line-height: 1.8;
}
/* ::-webkit-scrollbar {
    width: 5px;
    background: #272627;
} */
.input_int{
	text-align: left;
}
.pageHeader, .pageHeaderMini {
    display: grid;
    grid: repeat(3, minmax(0, 1fr)) minmax(0, 5fr) repeat(3, minmax(0, 1fr)) / 100%;
    width: 100%;
    max-width: var(--wrapperMaxWidth);
    min-width: var(--wrapperMinWidth);
    height: 100%;
    overflow: hidden;
}
.pageHeader > div:nth-child(1) {
    grid-area: 4 / 1 / 5 / 2;
    width: 100%;
    z-index: 10;
}
.pageHeader > div:nth-child(1) picture {
    width: auto;
    height: 100%;
    aspect-ratio: 2068 / 416;
    /* filter: brightness(0) saturate(100%) brightness(0) saturate(100%) invert(32%) sepia(88%) saturate(670%) hue-rotate(203deg) brightness(90%) contrast(102%) drop-shadow(0px 0px 3px #fff); */
}
.pageHeader > div:nth-child(1) img {
    width: auto;
    height: 100%;
    aspect-ratio: 2068 / 416;
    /* filter: brightness(0) saturate(100%) brightness(0) saturate(100%) invert(32%) sepia(88%) saturate(670%) hue-rotate(203deg) brightness(90%) contrast(102%) drop-shadow(0px 0px 3px #fff); */
}
.flexCentring {
    display: flex;
    justify-content: center;
    align-items: center;
}
.header {
    margin-top: 60px;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}

/* .header::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: calc(50% - 400px);
    width: 800px;
    height: 80px;
    background-size: cover;
    background-position: center;
    background-image: url(http://www.yejayekhoob.com/Libraries/images/yejayekhoob_about.webp);
} */

.header__picture{
	width: 100%;
	height: auto;
}
.header__picture--img{
	width: 100%;
	height: auto;
}

.close-btn {
    color: rgb(238, 11, 11);
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}
.close-btn:hover, .close-btn:focus {
    color: rgb(238, 11, 11);
    text-decoration: none;
    cursor: pointer;
}
#file-info{
padding: 10px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    background-color: #f2f7ff;
    border-radius: 10px;
	    display: none;
}
.btn_file {
    width: 100%;
    height: 45px;
    background-color: #ffffff;
    border-radius: 10px;
    border: 2px solid #b8cbed;
}
.btn_file1 {
	  border: 2px solid #0000ff;
}
/* .btn_file:hover svg{
	fill: #0000ff;
} */
.svg_file{
	fill: #0000ff;
}

.box_comment{
    width: 70%;
    height: auto;
}
.input_comment{
width: 100%;
 margin: 5px;
}
/* .input_comment-radio1{
    width: 100%;
    margin: 5px 0px;
    border: 2px solid #b8cbed;
    border-radius: 5px;
    display: flex;
    align-content: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
    padding: 3px 10px;

}
.input_comment-radio2{
    width: 100%;
    margin: 5px 0px;
    border: 2px solid #b8cbed;
    border-radius: 5px;
    display: flex;
    align-content: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
    padding: 3px 10px;

}
.input_comment-radio3{
    width: 100%;
    margin: 5px 0px;
    border: 2px solid #b8cbed;
    border-radius: 5px;
    display: flex;
    align-content: center;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
    padding: 3px 10px;

}
.right {
    float: right;
    width: 47%;
    margin: 15px;
}
.left {
    float: left;
    width: 47%;
	margin: 15px;
}
 input[type="text"],[type="int"]{
	    outline: none;
    width: 100%;
    height: 40px;
    border: 2px solid #b8cbed;
    border-radius: 5px;
    padding:10px;
}
input[type="text"]:hover, 
input[type="int"]:hover ,
.input_comment-radio1:hover ,
.input_comment-radio2:hover ,
.input_comment-radio3:hover ,
.btn_file:hover{
    border: 2px solid #6a8ac2  !important;
}

 input[type="checkbox"]{
    width: 15%;
    height: 19px;
}
textarea {
    font-family: "IRANSans", sans-serif;
    width: 100%;
    height: 130px;
    border: 2px solid #b8cbed;
    border-radius: 5px;
    padding: 10px;
    max-width: 100%;
    min-width: 100%;
    max-height: 300px;
    min-height: 100px;
}
textarea:hover{
	  border: 2px solid #6a8ac2  !important;
}
 input[type="file"]{
    width: 100%;
    height: 40px;
	border: 2px solid #b8cbed;
    border-radius: 5px;
    padding: 5px;
}
button[type="submit"]:hover {
    background-color: #0000ff;
}

button[type="submit"] {
    width: 100%;
    background-color: #b8cbed;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 10px;
    font-size: 17px;
    font-weight: bold;
    cursor: pointer;
    transition: background-color 0.3s ease;
    position: relative;
    bottom: 0px;
    margin-top: 10px;
} */
.personal__section-parent {
    display: flex;
    justify-content: space-around;
    z-index: 14;
    position: relative;
}
.title_section::before {
    content: "";
    position: absolute;
    width: 2.7rem;
    height: 1.9rem;
    background-color: #b7cbf1;
    border-radius: 10px;
    right: -3px;
    z-index: -1;
    top: 50%;
    opacity: .6;
    transform: translateY(-50%);
}
.title_section {
    font-size: 30px;
    font-weight: 500;
    color: #333;
    text-shadow: 0px 0px 10px #33333373;
    position: relative;
    display: flex;
    width: max-content;
	margin-right: 16px;
}
.title_section::after {
    content: "";
    position: absolute;
    width: 1.7rem;
    height: 0.8rem;
    background-color: #b7cbf1;
    border-radius: 10px;
    left: -10px;
    z-index: -1;
    bottom: 30%;
    opacity: .6;
    transform: translateY(50%);
}
::-webkit-scrollbar-thumb {
    background: var(--theme-color);
}
/** Start container-main */
.container-main,
.child__container {
    width: 100%;
    margin-right: auto;
    margin-left: auto
}
.image_patern1{
    background-image: url(https://www.yejayekhoob.com/Libraries/images/patern_about_6.webp);
    background-size: 144px 120px;
    background-repeat: no-repeat;
    width: 152px;
    height: 121px;
    transform: rotate(-2deg);
    margin-bottom: 22px;
    margin-right: 350px;
    margin-top: -133px;

}
.image_patern2{
    background-image: url('https://www.yejayekhoob.com/Libraries/images/patern_about_5.webp');
    margin-top: -36px;
    transform: scaleX(-1);
    margin-bottom: -13px;
    background-size: 63px 60px;
    background-repeat: no-repeat;
    width: 80px;
    height: 63px;
}
.image_patern2{
    animation-name: float_up_down2;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: inherit;

}
.image_patern4 {
    background-image: url('https://www.yejayekhoob.com/Libraries/images/patern_about_3.webp');
    width: 37px;
    height: 37px;
    margin-right: 1008px;
    margin-bottom: -21px;
    transform: scaleX(-1);
    background-size: 37px 30px;
    background-repeat: no-repeat;
}
	.image_patern4{
    animation-name: float_up_down4;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: inherit;

}
.image_patern5 {
    background-image: url(https://www.yejayekhoob.com/Libraries/images/patern_about_1.webp);
    background-repeat: no-repeat;
    background-size: 249px 650px;
    width: 400px;
    height: 1087px;
    top: 292px;
    right: 138px;
    position: relative;
}

.image_patern3{
    animation-name: float_up_down;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: inherit;

}
.img_p6{
	width: 100%;
	height: 70px;
	margin-top: 35px;
}
.image_patern6{
	display: none;
    width: 105px;
    height: 84px;
    background-image: url('https://www.yejayekhoob.com/Libraries/images/patern_about_2.webp');
    float: left;
    transform: scaleX(-1) rotate(-6deg);
    margin: 20px;
    bottom: 48px;
    left: 90px;
    position: relative;
    z-index: 12;
    background-size: 88px 79px;
    background-repeat: no-repeat;
    animation-name: float_up_down6;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: inherit;
}
@keyframes float_up_down{
0% {
    transform: rotate(15deg);
    opacity: 1;
}
50% {
    transform: translateY(15px);
    opacity: 1;
}
100% {
    transform: rotate(15deg);
    opacity: 1;
}
}



@keyframes float_up_down2{
0% {
    transform:rotate(5deg) scaleX(-1);
    opacity: 1;
}
50% {
    transform: translateX(15px) scaleX(-1);
    opacity: 1;
}
100% {
    transform: rotate(5deg) scaleX(-1);
    opacity: 1;
}
}



@keyframes float_up_down4{
0% {
    transform: rotate(15deg) scaleX(-1);
    opacity: 1;
}
50% {
    transform: translateY(10px) translateX(10px) scaleX(-1);
    opacity: 1;
}
100% {
    transform: rotate(15deg) scaleX(-1);
    opacity: 1;
}
}



@keyframes float_up_down6{
0% {
    transform: rotate(5deg) scaleX(-1);
}
50% {
    transform: translateX(10px) scaleX(-1);
}

100% {
    transform: rotate(5deg) scaleX(-1);
}
}
.image_patern3{
    background-repeat: no-repeat;
    background-size: 80px 50px;
    background-image: url(https://www.yejayekhoob.com/Libraries/images/patern_about_4.webp);
    top: 43px;
    right: 79px;
    transform: rotate(-16deg);
    position: relative;
    width: 100px;
    height: 100px;
}

@media (min-width: 475px) {

    .container-main,
    .child__container {
        max-width: 90%;
    }
}

@media (min-width: 640px) {

    .container-main,
    .child__container {
        max-width: 90%
    }
}

@media (min-width: 880px) {

    .container-main,
    .child__container {
        max-width: 90%;
    }

}

@media (min-width: 1024px) {

    .container-main,
    .child__container {
        max-width: 90%
    }
}

@media (min-width: 1433px) {

     .container-main,
    .child__container {
        max-width: 80%
    }
} 

@media screen and (max-width:800px) {

    .container-main,
    .child__container {
        width: 94%;
        margin: auto;
    }
}

/** End of Container */

/* ! Start Global */
.section__title {
    font-size: 30px;
    color: #0e314c;
    font-weight: bold;
}

.text-center {
    text-align: center;
}

.mt-section{
    margin-top: 40px;
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: space-around;
}

.parent{
    overflow: hidden;
}
/* ! End Global */


/** End of Top Header */

/** Start Header Section */
  .head__section-parent {
    margin-top: -146px;
    margin-right: -251px;
    margin-bottom: -93px;
}

.head__title {
    font-size: 40px;
    color: #0e314c;
    font-weight: 500;
}

.head__section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    left: -50px;
    position: relative;
}
/** class video*/

.video_about {
    width: 100%;
    border-radius: 0px;
    box-shadow: 2px 1px 19px 1px #1e34cd59;
}
.head__content {
    flex-basis: 68%;
}

.head__content-des {
color: #666666;
    font-size: .875rem;
    text-align: justify;
    margin: 20px;
    z-index: 6;
    position: relative;
    /* word-spacing: -1px; */
    line-height: 2rem;
}
.head__content-des p{
    margin-top: 5px;
}

.head__images {
    flex-basis: 50%;
    position: relative;
}

.head__img-design {
    width: 100%;
    height: auto;
    max-height: 600px;
}

.head__img-rotate {
    background-repeat: no-repeat;
    background-image: url(https://www.yejayekhoob.com/Libraries/images/cricle_rotate.webp);
    background-size: 100% 100%;
    width: 85%;
    height: 85%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -webkit-animation-name: rotateme;
    animation-name: rotateme;
    -webkit-animation-duration: 30s;
    animation-duration: 30s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@keyframes rotateme {
    from {
        -webkit-transform: translate(-50%, -50%) rotate(0deg);
        transform: translate(-50%, -50%) rotate(0deg);
    }

    to {
        -webkit-transform: translate(-50%, -50%) rotate(360deg);
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

@-webkit-keyframes rotateme {
    from {
        -webkit-transform: translate(-50%, -50%) rotate(0deg);
    }

    to {
        -webkit-transform: translate(-50%, -50%) rotate(360deg);
    }
}

/** End of Header Section */

/** Start Detail Section */
.detail__section-parent {}

.detail__section {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.detail__content {
    display: flex;
    gap: 75px;
    align-items: center;
}
.img_tp {
    width: 100%;
    height: 100px;
    background-image: url(https://www.yejayekhoob.com/Libraries/images/navar_blue.webp);
    background-repeat: no-repeat;
    background-size: 101% 93px;
}
.detail__des {
    flex-basis: 40%;
    display: flex;
    flex-direction: column;
    gap: 18px;
    width: 40%;
    height: 416px;
}

.detail__title {
    font-size: 24px;
    color: #0e314c;
    font-weight: bold;
	z-index: 2;
}

.detail__text {    
    font-size: 17px;
    color: #666666;
    text-align: justify;
    line-height: 1.5;
}

.detail__cards {
    flex-basis: 60%;
    display: flex;
    /* flex-direction: column; */
    flex-wrap: wrap;
    gap: 10px;
	margin: 10px;
}

.detail_card {
    display: flex;
    gap: 15px;
    padding: 20px;
    border:1px solid #1943412B;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 0px 16px 0px rgba(25, 66.99999999999994, 64.99999999999993, 0.15);
    width: 100%;
}
.detail_card:nth-child(2){
    margin-right: -35px;
}
.detail__number {
    font-size: 50px;
    font-weight: bold;
    color: #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
}

.detail__card-des {}
.detail__card-des span{
    font-size: 20px;
    color: #0e314c;
    font-weight: 500;
}
.detail__card-des h3{
    color: #666666;
    font-size: 1.1rem;
    text-align: justify;
}

/** End of Detail Section */

/** Start Honors Section */
.honors__section{
    background-color: #2E46E9;
    margin-top: 40px;
}
.honors__content {
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    overflow: hidden;
    padding: 60px 0;
}
.honors__item {
    display: flex;
    flex-direction: column;
    text-align: center;    
    line-height: 22px;
    gap: 5px;
    font-size: 20px;
}
.honors__item span {
    font-weight: 700
}
.honors__hr{
    display: none;
}
.year__honors,.people__honors,.hotel__honors,.hotels__honors{
    font-size: 30px;
    margin-bottom: 5px;
}

.air__plan {
    position: relative;
    margin: 0 -110px;
    display: flex
}

.air__img {
    background-image: url(https://www.yejayekhoob.com/Libraries/svg/airplane.svg);
    width: 160px;
    height: 160px;
    background-size: 100% 100%;
    animation: bounce 2s ease-in-out infinite;
    -webkit-box-reflect: below -85px -webkit-gradient(linear,left top,left bottom,from(transparent),to(rgb(250 250 250 / .2)))
}

.air__plan img {
    width: 160px;
    animation: bounce 2s ease-in-out infinite;
    -webkit-box-reflect: below -85px -webkit-gradient(linear,left top,left bottom,from(transparent),to(rgb(250 250 250 / .2)))
}

@keyframes bounce {
    0%,20%,60%,100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    40% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-15px)
    }

    80% {
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px)
    }
}

.air__cloud {
    position: absolute;
    opacity: .3
}

.air__cloud svg {
    width: 50px;
    height: 50px
}

.air__cloud_1 {
    top: -50px;
    right: -70px;
    animation: animateCloud1 9s ease-in-out infinite
}

.air__cloud_2 {
    bottom: -50px;
    left: -70px;
    animation: animateCloud2 9s ease-in-out infinite
}

@keyframes animateCloud1 {
    0% {
        right: -70px
    }

    50% {
        right: 80%
    }

    100% {
        right: -70px
    }
}

@keyframes animateCloud2 {
    0% {
        left: -70px
    }

    50% {
        left: 90%
    }

    100% {
        left: -70px
    }
}
/** End Honors Section */

/** Start Personal Section */

.personal__content{
    display: grid;
    grid-template-columns: repeat(4,minmax(0,1fr));
    gap: 20px;
    margin-top: 10px;
}
.personal__card{
    display: flex;
    flex-direction: column;
}
.personal__img{
    height: 215px;
    background: #C5CFF3;
    width: 100%;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    overflow: hidden;
}
.personal__des{
    display: flex;
    flex-direction: column;
    color: #fff;
}
.personal__des span{
    font-size: 11px;
}
.personal__des p{
    font-size: 15px;
    font-weight: 500;
}
.personal__text{
    display: flex;
    background: #2c3fb8;
    border-radius: 10px;
    margin-top: -15px;
    justify-content: space-between;
    padding: 10px;
    align-items: end;
}
.personal__icons{
    display: flex;
    margin-bottom: 1px;
}
.personal__icons a{
    display: flex;
}

/** End of Personal Section */

/* ? Mobile */

@media screen and (max-width:800px) {
		.pageHeader > div:nth-child(1) picture {
    width: auto;
    height: 60%;
    aspect-ratio: 2068 / 416;
    /* filter: brightness(0) saturate(100%) brightness(0) saturate(100%) invert(32%) sepia(88%) saturate(670%) hue-rotate(203deg) brightness(90%) contrast(102%) drop-shadow(0px 0px 3px #fff); */
}
    .image_patern6 {
        bottom: 36px;
        left: -22px;
        background-size: 70px 55px;
        background-repeat: no-repeat;
    }
	.input_comment{
width: 100%;
margin: 5px;
}
	.right{
            width: 92%;
	}

.left{
            width: 92%;
}
	
.box_comment {
    width: 80%;
    height: auto;
    margin: 40px;
}
.header {
	margin-top: 55px;
	width: 100%;
	height: auto;
}
	
/* .header::before {
        background-position: center;
        background-size: cover;
        width: 100%;
        height: 400px;
        background-image: linear-gradient(rgb(255 255 255 / 24%) 17%, rgb(255 255 255 / 0%) 50%, rgb(255 255 255) 100%), url(https://www.yejayekhoob.com/Libraries/images/citys_gray_header_modile.webp);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    filter: blur(2px);
} */
	.image_patern5 {
    display: none;
}

	.image_patern4{
        width: 37px;
        margin-right: 20px;
        margin-bottom: -30px;
	}
		@keyframes float_up_down4{
		0% {
			transform: rotate(15deg) scaleX(1);
			opacity: 1;
		}
		50% {
			transform: translateY(10px) translateX(10px) scaleX(1);
			opacity: 1;
		}
		100% {
			transform: rotate(15deg) scaleX(1);
			opacity: 1;
		}
		}
	.image_patern3{
    background-repeat: no-repeat;
    background-size: 80px 50px;
    background-image: url(https://www.yejayekhoob.com/Libraries/images/patern_about_4.webp);
    top: 43px;
    right: 79px;
    transform: rotate(-16deg);
    position: relative;
    width: 100px;
    height: 100px;
}
	.image_patern2{
    margin-top: -36px;
    margin-right: -240px;
    transform: scaleX(-1);
    margin-bottom: -13px;
}
	.air__plan{
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);margin:0;
	}
	 .air__img{
	width:100px;
	height:100px;
	opacity:.7;
	margin-right:12px;
	}
	.detail__des {
    width: 90%;
    margin: 20px;
	}

    .head__images{
        overflow: hidden;
    }
    .head__section {
        flex-direction: column;

		    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
     left: 0px; 
    position: relative;
    }
    .section__title{
        width: 90%;
        margin: auto;
    }
    .head__title{
        text-align: center;
    }
    .detail__title{
        text-align: center;
    }
    .honors__content{
        display: grid;
        grid-template-columns: repeat(2,minmax(0,1fr));
        gap: 10px;
    }
    .honors__hr {
        display: flex;
        background: #fff;
        height: 1px;
        opacity: .25;
        margin: 10px auto;
        width: 80%
    }
    .honors__item {
        font-size: 15px;
        gap: 0;
    }
    .detail__content{
        flex-direction: column;
        gap: 35px;
    }
    .detail_card:nth-child(2){
        margin: 0;
    }
    .year__honors,.people__honors,.hotel__honors,.hotels__honors{
        font-size: 20px;
        margin-bottom: 5px;
    }

    .head__section-parent{
        margin: 0;
		margin-top:-27px;
    }
    .personal__content{
        margin-top: 15px;
        grid-template-columns: repeat(1,minmax(0,1fr));
        gap: 15px;
    }
    .img_tp {
        margin-right: 0px;
        width: 100%;
        height: 30px;
        background-size: 101% 35px;
    }
	.image_patern1{
    background-image: url(https://www.yejayekhoob.com/Libraries/images/patern_about_6.webp);
    background-size: 144px 120px;
    background-repeat: no-repeat;
    width: 152px;
    height: 121px;
    transform: rotate(-2deg) scaleX(-1);
    margin-bottom: 20px;
    margin-right: 249px;
    margin-top: -133px;

	}
}

@media screen and (min-width:500px) and (max-width:800px) {
    .personal__content{
        grid-template-columns: repeat(2,minmax(0,1fr));
        gap: 10px;
    }
}

@media screen and (max-width: 600px) {
	

	.nav__bottom-link {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 5px;
	}

	.nav__bottom-link svg {
		width: 25px;
		height: 25px;
		color: #333;
	}

	.nav__bottom-link,
	.nav__bottom-link span {
		color: #333;
		font-size: 10px;
		font-weight: 700;
	}
	.active_nav .first__bottom-nav {
		opacity: 0;
		transform: rotateX(90deg);
	}

	.active_nav .second__bottom-nav {
		opacity: 1;
		box-shadow: unset;
		transform: rotateX(0) translateY(-65px) translateZ(1px);
	}
}

a:visited {
    /* color: var(--colorSecondary); */
    outline: transparent;
}
@media screen and (max-width:1772px){
	.image_patern2 {
    background-size: 50px 50px;
}
}
@media screen and (max-width:1772px) and (min-width:1664px) {
	.image_patern4 {
    margin-right: 942px;
}

}
@media screen and (max-width:1664px) and (min-width:1550px) {
	.image_patern4 {
    margin-right: 900px;
}

}

@media screen and (max-width:1550px) and (min-width:1433px) {
	.image_patern4 {
    margin-right: 870px;
}

}

@media screen and (max-width:1433px) and (min-width:1250px) {
	.image_patern4 {
    margin-right: 850px;
}

}
@media screen and (max-width:1250px) and (min-width:1077px) {
	.pageHeader > div:nth-child(1) picture {
    height: 80%;
}
	.image_patern4 {
    margin-right: 800px;
}

}
@media screen and (max-width:1660px) and (min-width:1433px) {
.image_patern5 {
    background-image: url(https://www.yejayekhoob.com/Libraries/images/patern_about_1.webp);
    background-repeat: no-repeat;
    background-size: 249px 695px;
    width: 400px;
    height: 1087px;
    top: 260px;
    right: 138px;
    position: relative;
}
    
}
@media screen and (max-width:1433px) and (min-width:1120px) {
	    .image_patern5 {
        background-image: url(https://www.yejayekhoob.com/Libraries/images/patern_about_1.webp);
        background-repeat: no-repeat;
        background-size: 241px 775px;
        width: 400px;
        height: 994px;
        margin-top: -233px;
        margin-right: -245px;
        padding-top: 110px;
        margin-left: 0px;
    }
}
@media screen and (max-width:1433px) and (min-width:1077px) {
	    .head__section-parent {
        margin-right: -1px;
        margin-top: 0px;
        margin-bottom: 130px;
    }

	.right{
		width: 46%;
	}
	.left{
		width: 46%;
	}
	.image_patern6 {
	bottom: 43px;
    left: 43px;
	background-size: 80px 70px;
    background-repeat: no-repeat;
	}

.head__img-design {
    width: 90%;
    height: auto;
    max-height: 600px;
}
}
@media screen and (max-width:1120px) and (min-width:800px){
	
	    .image_patern5 {
display: none;
    }
}
@media screen and (max-width:1077px) and (min-width:800px){
		.pageHeader > div:nth-child(1) picture {
    height: 80%;
}

		    .head__section-parent {
        margin-right: -1px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

		.image_patern1{
		display: none;
	}
.image_patern2 {
    display: none;
}
		.image_patern4 {
    margin-right: 710px;
}
	.right{
		width: 44.5%;
	}
	.left{
		width: 44.5%;
	}
    .image_patern6 {
        bottom: 40px;
        left: 20px;
        background-size: 80px 70px;
        background-repeat: no-repeat;
    }
	.image_patern5 {
		display : none;
	}
	.head__img-design {
    width: 85%;
    height: auto;
    max-height: 600px;
}

}
/*استایل های هدر  */

.header-index {
    position: fixed;
    top: 0;
    box-shadow: 0 0 5px var(--light-gray-1);
}

.container {
    width: 90%;
    margin: auto;
    max-width: 1280px;
}
.child_menu_content {
    background-color: #ffffffee;
}
  .overflow_mobile-hidden{
	  overflow: hidden;
  }


/* ---------------- */
.holder_form {
	width: 98%;
    max-width: 1280px;
    margin: 20px auto 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.form {
    width: 100%;
    height: 595px;
    margin: auto;
    background: #fff;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    box-shadow: 0 0 10px #00000010;
}
.form__img {
    height: 100%;
    width: 50%;
    background: url(https://www.yejayekhoob.com/about/assets/images/about_rezome.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.form__content {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    width: 50%;
    padding: 20px;
    flex-direction: column;
}
.form__item {
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    gap: 10px;
}
.form__item.first {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 10px;
}
.form__item--input , .form__item--textarea{
    width: 100%;
    height: 50px;
    border: 1px solid var(--tertiary-color);
    border-radius: 5px;
    padding: 10px;
    transition: all .3s ease;
    outline: 0;
	font-family: inherit;
}
.form__item--input:hover , .form__item--textarea:hover , .form__item.file .form__item--holder:hover {
    border: 1px solid var(--priymary-color-light);
}
.form__item--input:focus , .form__item--textarea:focus {
    border: 1px solid var(--priymary-color);
}
.form__item--textarea {
    height: 180px;
	resize: none;	
}
.form__item--textarea::-webkit-scrollbar {
	background: var(--tertiary-color);
}
.form__item--textarea::-webkit-scrollbar-thumb {
	background: var(--priymary-color-light);
}
.form__item--holder {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}
.form__item--title{
    width: 100%;
    font-size: 18px;
    color: var(--text-dark);
}
.form__item--radio {
    background: var(--tertiary-color-light);
    border: 1px solid var(--tertiary-color);
    padding: 10px;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 10px;
    border-radius: 5px;
    color: var(--text-dark);
    cursor: pointer;
    user-select: none;
    width: 33%;
    justify-content: space-between;
    position: relative;
    transition: all .3s ease;
    z-index: 2;
    overflow: hidden;
}
.form__item--radio:hover {
    border: 1px solid var(--priymary-color-light);
}
.form__item--radio span::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    width: 0%;
    height: 100%;
    background: var(--tertiary-color);
    transition: all .3s ease;
}
.form__item--radio input:checked + span::after {
    width: 100%;
}
.form__item.file .form__item--holder{
    border: 1px solid var(--tertiary-color);
    height: 50px;
    border-radius: var(--radius-big);
    transition: all .3s ease;
    cursor: pointer;
}
.form__submit {
    height: 50px;
    background: var(--priymary-color);
    color: var(--text-white);
    font-size: 18px;
    border: 0;
    outline: 0;
    border-radius: var(--radius-big);
    cursor: pointer;
    transition: all .3s ease;
}
.form__item--file::file-selector-button{
    display: none
}
.form__item--file{
    pointer-events: none;
    width: calc(100% - 85px);
}
.file__btn{
    padding: 0 20px;
    background: var(--priymary-color);
    border-radius: var(--radius-mediom);
    color: var(--text-white);
    cursor: pointer;
    transition: all .3s ease;
}
.file__btn:hover , .form__submit:hover {
    background: var(--priymary-color-dark);    
}
.file .form__item--holder {
    padding: 10px;
}
.border_red {
	border: 1px solid var(--red) !important;
}
.display_none{
	display: none;
}
.form__item--file_name {
    font-size: 14px;
    color: var(--gray-dark-color);
    text-wrap: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* response */
@media (max-width: 800px){
    .form {
        height: auto;
    }
    .form__img {
        display: none;
    }
    .form__content {
        width: 100%;
        padding: 10px;
    }
}